
.real-estate .paragraph--type--fund-highlights{
    padding: 0.89rem;
}
.real-estate .fund-profile-wrapper{
 gap: 12px;
}
.real-estate .fund-col.col-lg-auto.col-12.unit-price-wrapper.px-2.d-none.d-lg-block img {
   max-height: 528px;
}
.real-estate .paragraph--type--home-reason .field--name-field-media-image img{
    max-width: 150px;
}
.real-estate .paragraph--type--simple-form input[type="text"]{
    border-radius: 8px;
}

.awards-achievements-lp .feature-item-markets, .feature-item-year{
     font-family: 'Jokker',sans-serif;
     font-weight: 400;
}
.page-node-type-article .article-page-title{
    color: #000;
}
@media (max-width: 1200px) {
  .careers .lg-screen-only {
    display: none;
  }
}
.form-control:focus {
    border-color: #B87333;
    box-shadow: 0 0 0 0.25rem #B87333;
}
.info-security-l .tab-content .feature-item-title {
    font-family: 'Chap', sans-serif;
}
.about-us .feature-grid--light .feature-item-title{
    font-size: 28px;
    line-height: 36px;
    font-family: 'Chap', sans-serif;
}
.acfsef .fund-profile-inner .fund-profile-value .fund-title .field--name-field-fund-profile-value{
    justify-content: end;
}
.acfsef .fund-profile-value .field--name-field-fund-profile-value, .page-node-type-fund .fund-profile-value .field--name-field-fund-profile-value{
    justify-content: end;
}